I cant install Xpand plugin

I am trying to install Xpand on macOs and this always comes !
Can someone please help me !?
1 person has
this problem
+1
Reply